uuid:
  -
    value: f1624f46-59a9-4990-a2d5-bfd37000384c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 57.jpg
uri:
  -
    value: 'public://2022-05/57.jpg'
    url: /sites/default/files/2022-05/57.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 45425
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:36:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:36:01+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 57.jpg
sha1:
  -
    value: e79ade8830a846bbf65d056e00cf9fa10a9b8b89
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
